l3 HA requires new dependency on keepalived

Bug #1371137 reported by James Page on 2014-09-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
neutron (Ubuntu)
Undecided
Unassigned
Utopic
Undecided
Unassigned

Bug Description

The L3 Agent HA feature has landed upstream; its not in b3 (current milestone in release), so we will need to update the dependencies for the l3-agent package to include keepalived.

This is in main so that OK.

James Page (james-page) on 2014-09-18
summary: - l3 HA required new dependency on keepalived
+ l3 HA requires new dependency on keepalived
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron - 1:2014.2~b3-0ubuntu4

---------------
neutron (1:2014.2~b3-0ubuntu4) utopic; urgency=medium

  * d/control: Add radvd to neutron-l3-agent Depends to support
    IPv6 subnet configurations.
  * d/control: Add keepalived to neutron-l3-agent Depends to support
    HA router configurations (LP: #1371137).
  * d/control,neutron-plugin-opencontrail.install: Add plugin package for
    OpenContrail.
  * d/control,neutron-plugin-nuage.install: Add plugin package for Nuage.
 -- James Page <email address hidden> Tue, 23 Sep 2014 09:31:51 +0100

Changed in neutron (Ubuntu Utopic):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers